@font-face {
	font-family: icones-solucoes;
	src: url("icomoon.woff") format("woff"), url("icomoon.ttf") format("truetype");
}
.icones-solucoes-travel_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e900";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-supervisor_account_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e901";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-south_america_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e902";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-shield_with_house_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e903";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-shield_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e904";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-security_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e905";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-savings_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e906";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-price_check_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e907";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-person_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e908";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-paid_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e909";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-money_bag_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e90a";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-mobile_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e90b";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-medical_services_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e90c";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-list_alt_check_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e90d";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-language_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e90e";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-house_with_shield_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e90f";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-handshake_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e910";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-group_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e911";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-globe_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e912";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-globe_uk_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e913";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-finance_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e914";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-enterprise_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e915";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-emoji_language_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e916";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-ecg_heart_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e917";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-diversity_3_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e918";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-diamond_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e919";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-currency_exchange_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e91a";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-credit_card_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e91b";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-corporate_fare_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e91c";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-captive_portal_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e91d";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-checked_bag_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e91e";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-check_circle_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e91f";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-change_circle_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e920";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-car_lock_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e921";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-box_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e922";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-bookmark_check_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e923";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-bar_chart_4_bars_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e924";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-apartment_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e925";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-account_balance_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e926";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-approval_delegation_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e927";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-finance_mode_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e928";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icones-solucoes-verified_user_35dp_FFFFFF_FILL0_wght400_GRAD0_opsz40:before {
	content: "\e929";
	color: #fff;
	font-family: icones-solucoes;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}